#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-J6ePfFpSwxBL5HJjHFuMVL
key:                  arch-web-0.1.0-J6ePfFpSwxBL5HJjHFuMVL
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  af4543bf94edae47b4c63c33d8453ab8
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-J6ePfFpSwxBL5HJjHFuMVL
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT base-4.15.0.0
    deriving-aeson-0.2.8-HVnf0dL1o3PJtJEA8jLvjK exceptions-0.10.4
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-client-tls-0.3.5.3-H5RV09k0Al14OCLHmc2zl
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv
    lens-5.0.1-60ifKnBVxc97Z5mKEPHeAT mtl-2.2.2
    servant-0.18.3-LVSVwNU6gYn3Ixfg10kaN0
    servant-client-0.18.3-78IakRBHNXiIp4JHkajNaa
    servant-client-core-0.18.3-54O9dB37tsY5ieeDuwPlwi text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

